.btn{
padding-top: 10px;
padding-bottom: 10px;
padding-left: 20px;
padding-right: 20px;
border: none;
border-radius: 4px;
font-size: 1rem;
}

.primary{
    background-color: mediumturquoise;
    color: white;
}

.danger{
    background-color: darkred;
    color: white;

}

.large{
    font-size: 2em;
}


.box{
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 4px;
    font-family: Arial, Helvetica, sans-serif;
}

.info{
    background-color: rgb(250, 250, 250);
    border-left: 5px solid blue;

}
.warning{
    background-color: rgb(255, 255, 255);
    border-left: 5px solid rgb(255, 0, 0);

}
.success{
    background-color: rgb(255, 255, 255);
    border-left: 5px solid rgb(57, 219, 111);
}

.three{
color: indigo ;
}